Subject: bug#3882 closed by Chong Yidong <[email-masked]> (Re: 23.0.60; Typo in Calc manual?)

From: [email-masked] (Emacs bug Tracking System)
Date: Mon, 20 Jul 2009 14:05:07 +0000

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#3882: 23.0.60; Typo in Calc manual?

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
3882: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3882
Emacs Bug Tracking System
Contact [email-masked] with problems

Subject: Re: 23.0.60; Typo in Calc manual?
From: Chong Yidong <[email-masked]>
To: Eduardo Cavazos <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 Jul 2009 09:59:57 -0400

> ----------------------------------------------------------------------
>    This manual is divided into three major parts: the "Getting Started"
> chapter you are reading now, the Calc tutorial (chapter 2), and the
> Calc reference manual (the remaining chapters and appendices).
> ----------------------------------------------------------------------
>
> Perhaps that should say "chapter 4" instead? I.e. the tutorial seems
> to be numered chapter 4 now.

It's probably better to remove any mention of chapter numbers in the
main text.  I've made that change; thanks for pointing out the problem.

Subject: 23.0.60; Typo in Calc manual?
From: Eduardo Cavazos <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jul 2009 11:56:37 -0500

Hi!

This is from section 2.2 of the Calc manual:

----------------------------------------------------------------------
    This manual is divided into three major parts: the "Getting Started"
chapter you are reading now, the Calc tutorial (chapter 2), and the
Calc reference manual (the remaining chapters and appendices).
----------------------------------------------------------------------

Perhaps that should say "chapter 4" instead? I.e. the tutorial seems to 
be numered chapter 4 now.

Ed